[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 Drives me nuts. Help!



On Mon, Mar 20, 2006 at 10:45:59PM +0100, Tomas Larsson wrote:
> Trying to install MySQL with support for QT, and this is the errormessage I
> get.
> I'm using the "Install programs" in KDE.
> With best regards

Without checking, I believe that goes to the "system-config-packages"
program, which wasn't very good. It's gone in FC5, replaced by a simple GUI
frontend to yum called 'pirut'.

-- 
Matthew Miller           mattdm mattdm org          <http://mattdm.org/>
Boston University Linux      ------>              <http://linux.bu.edu/>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]